﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToDoList", "ToDoList\ToDoList.csproj", "{B1B203D3-7A10-4C13-931E-E70E2A95E526}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1B203D3-7A10-4C13-931E-E70E2A95E526}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1B203D3-7A10-4C13-931E-E70E2A95E526}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1B203D3-7A10-4C13-931E-E70E2A95E526}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1B203D3-7A10-4C13-931E-E70E2A95E526}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0825D17D-3641-4780-B53C-1D56A9DD365C}
	EndGlobalSection
EndGlobal
